.calculadora{
    display:block;
    margin:0 auto;
    padding:10px;
    background-color:gray;
    width:250px;
    height:400px;
    border-radius: 2px;
  }
  .calculadora td button{
    display:block;
    width:50px;
    height: 40px;
    font-size: 20px;
  }

  #resultado{
    display:block;
    text-align: center;
    font-size: 40px;
    margin-bottom: 50px;
    width:220px;
    height: 100px;
    line-height: 100px;
    background-color:#fff;
    border-radius: 6px;
  }

  h1{
      background-color: green;
      height: 80px;
      text-align: center;
      color: white;
      font-size: 60px;
  }
